export const logInForm = {
	form: {
		email: {
			id: 1,
			name: "email",
			type: "email",
			label: "Email",
			validation: {
				requred: true
			},
			fail: false,
			touch: false,
			value: ""
		},
		password: {
			id: 2,
			name: "password",
			type: "password",
			label: "Password",
			validation: {
				requred: true,
				minL: 6
			},
			fail: false,
			touch: false,
			value: ""
		}
	},
	validForm: false
};

export const signUpForm = {
	form: {
		email: {
			id: 1,
			name: "email",
			type: "email",
			label: "Email",
			validation: {
				requred: true
			},
			fail: false,
			touch: false,
			value: ""
		},
		firstName: {
			id: 2,
			type: "text",
			name: "firstName",
			label: "First Name",
			validation: {
				requred: true
			},
			fail: false,
			touch: false,
			value: ""
		},
		lastName: {
			id: 3,
			type: "text",
			name: "lastName",
			label: "First Name",
			validation: {
				requred: true
			},
			fail: false,
			touch: false,
			value: ""
		},
		password: {
			id: 4,
			name: "password",
			type: "password",
			label: "Password",
			validation: {
				requred: true,
				minL: 6
			},
			fail: false,
			touch: false,
			value: ""
		},
		confirmPassword: {
			id: 5,
			name: "confirmPassword",
			type: "password",
			label: "Confirm Password",
			validation: {
				requred: true,
				minL: 6,
				match: "password"
			},
			fail: false,
			touch: false,
			value: ""
		}
	},
	validForm: false
};
